<!DOCTYPE html>
<html lang="en">
  <head>
    <h1>Tabel Informasi Teman</h1>
    <style>
      table, th, td, h1 {
        border:1px solid rgb(121, 202, 115);
        text-align: center;
        font-family: Poppins;
      }
      th {
        height: 20px;
      }
      </style>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% if friends %}
          {% for friend in friends %}
            <tr>
              <td>{{friend.name}}</td>
              <td>{{friend.npm}}</td>
              <td>{{friend.DOB}}</td>
            </tr>
              {% endfor %}
            {% endif %}
      </tr>
    </table>
  </body>
</html>
